/* arabic */
@font-face {
  font-family: 'El Messiri';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/K2F0fZBRmr9vQ1pHEey6MoiAAhLz.woff2) format('woff2');
  unicode-range: U+0600-06FF, U+200C-200E, U+2010-2011, U+204F, U+2E41, U+FB50-FDFF, U+FE80-FEFC;
}
/* cyrillic */
@font-face {
  font-family: 'El Messiri';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/K2F0fZBRmr9vQ1pHEey6MomAAhLz.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* latin */
@font-face {
  font-family: 'El Messiri';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/K2F0fZBRmr9vQ1pHEey6Mo2AAg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/raleway/v19/1Ptxg8zYS_SKggPN4iEgvnHyvveLxVvaorCFPrEHJA.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/raleway/v19/1Ptxg8zYS_SKggPN4iEgvnHyvveLxVvaorCMPrEHJA.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/raleway/v19/1Ptxg8zYS_SKggPN4iEgvnHyvveLxVvaorCHPrEHJA.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/raleway/v19/1Ptxg8zYS_SKggPN4iEgvnHyvveLxVvaorCGPrEHJA.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/raleway/v19/1Ptxg8zYS_SKggPN4iEgvnHyvveLxVvaorCIPrE.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 500;
  src: url(https://fonts.gstatic.com/s/raleway/v19/1Ptxg8zYS_SKggPN4iEgvnHyvveLxVvoorCFPrEHJA.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 500;
  src: url(https://fonts.gstatic.com/s/raleway/v19/1Ptxg8zYS_SKggPN4iEgvnHyvveLxVvoorCMPrEHJA.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 500;
  src: url(https://fonts.gstatic.com/s/raleway/v19/1Ptxg8zYS_SKggPN4iEgvnHyvveLxVvoorCHPrEHJA.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 500;
  src: url(https://fonts.gstatic.com/s/raleway/v19/1Ptxg8zYS_SKggPN4iEgvnHyvveLxVvoorCGPrEHJA.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 500;
  src: url(https://fonts.gstatic.com/s/raleway/v19/1Ptxg8zYS_SKggPN4iEgvnHyvveLxVvoorCIPrE.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
    font-family: iransans;
    font-style: normal;
    font-weight: bold;
    src: url('../fonts/iransans/eot/IRANSansWeb(FaNum)_Bold.eot');
    src: url('../fonts/iransans/eot/IRANSansWeb(FaNum)_Bold.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */ 
    url('../fonts/iransans/woff2/IRANSansWeb(FaNum)_Bold.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/ 
    url('../fonts/iransans/woff/IRANSansWeb(FaNum)_Bold.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ 		 
    url('../fonts/iransans/ttf/IRANSansWeb(FaNum)_Bold.ttf') format('truetype');
}

@font-face {
    font-family: iransans;
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/iransans/eot/IRANSansWeb(FaNum)_Medium.eot');
    src: url('../fonts/iransans/eot/IRANSansWeb(FaNum)_Medium.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */ 	 
    url('../fonts/iransans/woff2/IRANSansWeb(FaNum)_Medium.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/ 
    url('../fonts/iransans/woff/IRANSansWeb(FaNum)_Medium.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ 
    url('../fonts/iransans/ttf/IRANSansWeb(FaNum)_Medium.ttf') format('truetype');
}

@font-face {
    font-family: iransans;
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/iransans/eot/IRANSansWeb(FaNum)_Light.eot');
    src: url('../fonts/iransans/eot/IRANSansWeb(FaNum)_Light.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */ 
    url('../fonts/iransans/woff2/IRANSansWeb(FaNum)_Light.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/ 
    url('../fonts/iransans/woff/IRANSansWeb(FaNum)_Light.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ 
    url('../fonts/iransans/ttf/IRANSansWeb(FaNum)_Light.ttf') format('truetype');
}

@font-face {
    font-family: iransans;
    font-style: normal;
    font-weight: 200;
    src: url('../fonts/iransans/eot/IRANSansWeb(FaNum)_UltraLight.eot');
    src: url('../fonts/iransans/eot/IRANSansWeb(FaNum)_UltraLight.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */ url('../fonts/iransans/woff2/IRANSansWeb(FaNum)_UltraLight.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/ url('../fonts/iransans/woff/IRANSansWeb(FaNum)_UltraLight.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ url('../fonts/iransans/ttf/IRANSansWeb(FaNum)_UltraLight.ttf') format('truetype');
}

@font-face {
    font-family: iransans;
    font-style: normal;
    font-weight: normal;
    src: url('../fonts/iransans/eot/IRANSansWeb(FaNum).eot');
    src: url('../fonts/iransans/eot/IRANSansWeb(FaNum).eot?#iefix') format('embedded-opentype'),  /* IE6-8 */ url('../fonts/iransans/woff2/IRANSansWeb(FaNum).woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/ url('../fonts/iransans/woff/IRANSansWeb(FaNum).woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ url('../fonts/iransans/ttf/IRANSansWeb(FaNum).ttf') format('truetype');
}
body {
  font-family: Raleway, iransans, wrapper-footerRaleway, Helvetica, Arial, sans-serif;
  font-weight: 400;
  line-height: 26px;
  color: #666;
  font-size: 15px; }

a {
  color: #666; }
  a:hover {
    color: #ffa6a8; }

h1, h2, h3, h4, h5, h5, h6 {
  font-family: El Messiri, Helvetica, Arial, sans-serif;
  font-weight: Normal;
  color: #333; }
  h1 a, h2 a, h3 a, h4 a, h5 a, h5 a, h6 a {
    color: #333; }
    h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h5 a:hover, h6 a:hover {
      color: #ffa6a8; }

.sc-list-posts .news-details .post-title a, .content-area .wrapper-blog-content .entry-title, .comments-area .comments-title, .comments-area .comment-reply-title, .woocommerce .shop-single-v1-section .summary .product_title, .page-not-found .page-detail .page-inner .title, .page-not-found .page-detail .page-inner .search-form .search-submit {
  font-family: iransans, Raleway, Helvetica, Arial, sans-serif; }

.special-heading:before, .vc_custom_heading.zigzag:before, .breadcrumb-section .heading_primary:before, .content-area .content-blog-masonry .content-item .entry-title:before, .banner-section .banner-layout-2 .text-1:before, .banner-section .banner-layout-4 .text-1:before, .banner-section .banner-layout-5 .text-1:before, .wpb_heading.wpb_progress_bar_heading:before, .sc-posts-layout_2 .gird-item .post-title:before, .widget-area aside .widget-title:before, .heading-special .widget-title:before {
  background-color: #ffa6a8; }

.wc-sc-product.featured-layout-3 .es-nav span:hover {
  color: #ffa6a8; }

.content-area .wrapper-blog-content .final-blog .product-share a:hover {
  color: #ffa6a8; }
  .content-area .content-blog-masonry .entry-title {
    font-size: 22px; }

h1, .related > h2, .up-sells > h2, .heading-special .widget-title {
  font-size: 40px; }

h2, .single .content-area .wrapper-blog-content .entry-title, .woocommerce .shop-single-v1-section .summary .product_title, .woocommerce .shop-single-v1-section .summary .price, .canvas-right-content .widget-title {
  font-size: 20px; }

h3 {
  font-size: 25px; }

h4 {
  font-size: 22px; }

.widget-area aside .widget-title {
  font-size: 25px; }

h2.special-heading, .wpb_heading.wpb_progress_bar_heading {
  font-size: 60px; }

h3.special-heading {
  font-size: 40px; }

.breadcrumb-section .heading_primary {
  font-size: 60px; }

h5, .single .content-area .single-blog-content .related-posts .post-inner h5 {
  font-size: 18px; }

h6 {
  font-size: 16px; }

.woocommerce .star-rating:before, .woocommerce-page .star-rating:before, .woocommerce .star-rating span, .woocommerce-page .star-rating span, .woocommerce p.stars a, .woocommerce-page p.stars a {
  color: #ffa6a8; }
  .woocommerce ul.products li.product .product-image .box-hover .quick-view, .woocommerce-page ul.products li.product .product-image .box-hover .quick-view, .woocommerce div.products li.product .product-image .box-hover .quick-view, .woocommerce-page div.products li.product .product-image .box-hover .quick-view, .woocommerce ul.products div.product .product-image .box-hover .quick-view, .woocommerce-page ul.products div.product .product-image .box-hover .quick-view, .woocommerce div.products div.product .product-image .box-hover .quick-view, .woocommerce-page div.products div.product .product-image .box-hover .quick-view, .woocommerce ul.products li.product .product-image .box-hover a.button, .woocommerce-page ul.products li.product .product-image .box-hover a.button, .woocommerce div.products li.product .product-image .box-hover a.button, .woocommerce-page div.products li.product .product-image .box-hover a.button, .woocommerce ul.products div.product .product-image .box-hover a.button, .woocommerce-page ul.products div.product .product-image .box-hover a.button, .woocommerce div.products div.product .product-image .box-hover a.button, .woocommerce-page div.products div.product .product-image .box-hover a.button, .woocommerce ul.products li.product .product-image .box-hover .yith-wcwl-add-to-wishlist a, .woocommerce-page ul.products li.product .product-image .box-hover .yith-wcwl-add-to-wishlist a, .woocommerce div.products li.product .product-image .box-hover .yith-wcwl-add-to-wishlist a, .woocommerce-page div.products li.product .product-image .box-hover .yith-wcwl-add-to-wishlist a, .woocommerce ul.products div.product .product-image .box-hover .yith-wcwl-add-to-wishlist a, .woocommerce-page ul.products div.product .product-image .box-hover .yith-wcwl-add-to-wishlist a, .woocommerce div.products div.product .product-image .box-hover .yith-wcwl-add-to-wishlist a, .woocommerce-page div.products div.product .product-image .box-hover .yith-wcwl-add-to-wishlist a, .woocommerce ul.products li.product .product-image .box-hover .wc-forward, .woocommerce-page ul.products li.product .product-image .box-hover .wc-forward, .woocommerce div.products li.product .product-image .box-hover .wc-forward, .woocommerce-page div.products li.product .product-image .box-hover .wc-forward, .woocommerce ul.products div.product .product-image .box-hover .wc-forward, .woocommerce-page ul.products div.product .product-image .box-hover .wc-forward, .woocommerce div.products div.product .product-image .box-hover .wc-forward, .woocommerce-page div.products div.product .product-image .box-hover .wc-forward {
    background-color: #ffa6a8;
    color: #fff; }
    .woocommerce ul.products li.product .product-image .box-hover .quick-view:hover, .woocommerce-page ul.products li.product .product-image .box-hover .quick-view:hover, .woocommerce div.products li.product .product-image .box-hover .quick-view:hover, .woocommerce-page div.products li.product .product-image .box-hover .quick-view:hover, .woocommerce ul.products div.product .product-image .box-hover .quick-view:hover, .woocommerce-page ul.products div.product .product-image .box-hover .quick-view:hover, .woocommerce div.products div.product .product-image .box-hover .quick-view:hover, .woocommerce-page div.products div.product .product-image .box-hover .quick-view:hover, .woocommerce ul.products li.product .product-image .box-hover a.button:hover, .woocommerce-page ul.products li.product .product-image .box-hover a.button:hover, .woocommerce div.products li.product .product-image .box-hover a.button:hover, .woocommerce-page div.products li.product .product-image .box-hover a.button:hover, .woocommerce ul.products div.product .product-image .box-hover a.button:hover, .woocommerce-page ul.products div.product .product-image .box-hover a.button:hover, .woocommerce div.products div.product .product-image .box-hover a.button:hover, .woocommerce-page div.products div.product .product-image .box-hover a.button:hover, .woocommerce ul.products li.product .product-image .box-hover .yith-wcwl-add-to-wishlist a:hover, .woocommerce-page ul.products li.product .product-image .box-hover .yith-wcwl-add-to-wishlist a:hover, .woocommerce div.products li.product .product-image .box-hover .yith-wcwl-add-to-wishlist a:hover, .woocommerce-page div.products li.product .product-image .box-hover .yith-wcwl-add-to-wishlist a:hover, .woocommerce ul.products div.product .product-image .box-hover .yith-wcwl-add-to-wishlist a:hover, .woocommerce-page ul.products div.product .product-image .box-hover .yith-wcwl-add-to-wishlist a:hover, .woocommerce div.products div.product .product-image .box-hover .yith-wcwl-add-to-wishlist a:hover, .woocommerce-page div.products div.product .product-image .box-hover .yith-wcwl-add-to-wishlist a:hover, .woocommerce ul.products li.product .product-image .box-hover .wc-forward:hover, .woocommerce-page ul.products li.product .product-image .box-hover .wc-forward:hover, .woocommerce div.products li.product .product-image .box-hover .wc-forward:hover, .woocommerce-page div.products li.product .product-image .box-hover .wc-forward:hover, .woocommerce ul.products div.product .product-image .box-hover .wc-forward:hover, .woocommerce-page ul.products div.product .product-image .box-hover .wc-forward:hover, .woocommerce div.products div.product .product-image .box-hover .wc-forward:hover, .woocommerce-page div.products div.product .product-image .box-hover .wc-forward:hover {
      background: #333; }
    .woocommerce ul.products li.product .product-image .box-hover .yith-wcwl-add-to-wishlist a, .woocommerce-page ul.products li.product .product-image .box-hover .yith-wcwl-add-to-wishlist a, .woocommerce div.products li.product .product-image .box-hover .yith-wcwl-add-to-wishlist a, .woocommerce-page div.products li.product .product-image .box-hover .yith-wcwl-add-to-wishlist a, .woocommerce ul.products div.product .product-image .box-hover .yith-wcwl-add-to-wishlist a, .woocommerce-page ul.products div.product .product-image .box-hover .yith-wcwl-add-to-wishlist a, .woocommerce div.products div.product .product-image .box-hover .yith-wcwl-add-to-wishlist a, .woocommerce-page div.products div.product .product-image .box-hover .yith-wcwl-add-to-wishlist a {
      color: #fff; }
      .woocommerce ul.products li.product .product-image .box-hover .yith-wcwl-add-to-wishlist a:hover, .woocommerce-page ul.products li.product .product-image .box-hover .yith-wcwl-add-to-wishlist a:hover, .woocommerce div.products li.product .product-image .box-hover .yith-wcwl-add-to-wishlist a:hover, .woocommerce-page div.products li.product .product-image .box-hover .yith-wcwl-add-to-wishlist a:hover, .woocommerce ul.products div.product .product-image .box-hover .yith-wcwl-add-to-wishlist a:hover, .woocommerce-page ul.products div.product .product-image .box-hover .yith-wcwl-add-to-wishlist a:hover, .woocommerce div.products div.product .product-image .box-hover .yith-wcwl-add-to-wishlist a:hover, .woocommerce-page div.products div.product .product-image .box-hover .yith-wcwl-add-to-wishlist a:hover {
        background: #333; }
    .woocommerce ul.products li.product .product-image .box-hover .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistaddedbrowse a, .woocommerce-page ul.products li.product .product-image .box-hover .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistaddedbrowse a, .woocommerce div.products li.product .product-image .box-hover .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistaddedbrowse a, .woocommerce-page div.products li.product .product-image .box-hover .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistaddedbrowse a, .woocommerce ul.products div.product .product-image .box-hover .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistaddedbrowse a, .woocommerce-page ul.products div.product .product-image .box-hover .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistaddedbrowse a, .woocommerce div.products div.product .product-image .box-hover .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistaddedbrowse a, .woocommerce-page div.products div.product .product-image .box-hover .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistaddedbrowse a, .woocommerce ul.products li.product .product-image .box-hover .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistexistsbrowse a, .woocommerce-page ul.products li.product .product-image .box-hover .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistexistsbrowse a, .woocommerce div.products li.product .product-image .box-hover .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistexistsbrowse a, .woocommerce-page div.products li.product .product-image .box-hover .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistexistsbrowse a, .woocommerce ul.products div.product .product-image .box-hover .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistexistsbrowse a, .woocommerce-page ul.products div.product .product-image .box-hover .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistexistsbrowse a, .woocommerce div.products div.product .product-image .box-hover .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistexistsbrowse a, .woocommerce-page div.products div.product .product-image .box-hover .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistexistsbrowse a {
      background: #333; }
    .woocommerce ul.products li.product .product-image .box-hover .wc-forward, .woocommerce-page ul.products li.product .product-image .box-hover .wc-forward, .woocommerce div.products li.product .product-image .box-hover .wc-forward, .woocommerce-page div.products li.product .product-image .box-hover .wc-forward, .woocommerce ul.products div.product .product-image .box-hover .wc-forward, .woocommerce-page ul.products div.product .product-image .box-hover .wc-forward, .woocommerce div.products div.product .product-image .box-hover .wc-forward, .woocommerce-page div.products div.product .product-image .box-hover .wc-forward {
      background: #333; }
    .woocommerce ul.products li.product .wrapper-content-item .cat_product a:hover, .woocommerce-page ul.products li.product .wrapper-content-item .cat_product a:hover, .woocommerce div.products li.product .wrapper-content-item .cat_product a:hover, .woocommerce-page div.products li.product .wrapper-content-item .cat_product a:hover, .woocommerce ul.products div.product .wrapper-content-item .cat_product a:hover, .woocommerce-page ul.products div.product .wrapper-content-item .cat_product a:hover, .woocommerce div.products div.product .wrapper-content-item .cat_product a:hover, .woocommerce-page div.products div.product .wrapper-content-item .cat_product a:hover {
      color: #ffa6a8; }
    .woocommerce ul.products li.product .wrapper-content-item span.price, .woocommerce-page ul.products li.product .wrapper-content-item span.price, .woocommerce div.products li.product .wrapper-content-item span.price, .woocommerce-page div.products li.product .wrapper-content-item span.price, .woocommerce ul.products div.product .wrapper-content-item span.price, .woocommerce-page ul.products div.product .wrapper-content-item span.price, .woocommerce div.products div.product .wrapper-content-item span.price, .woocommerce-page div.products div.product .wrapper-content-item span.price {
      color: #ffa6a8; }
    .woocommerce ul.products li.product span.onsale, .woocommerce-page ul.products li.product span.onsale, .woocommerce div.products li.product span.onsale, .woocommerce-page div.products li.product span.onsale, .woocommerce ul.products div.product span.onsale, .woocommerce-page ul.products div.product span.onsale, .woocommerce div.products div.product span.onsale, .woocommerce-page div.products div.product span.onsale {
      background: #ffa6a8; }

.special-heading:before, .related > h2:before, .up-sells > h2:before, .vc_custom_heading.zigzag:before, .breadcrumb-section .heading_primary:before, .content-area .content-blog-masonry .content-item .entry-title:before, .banner-section .banner-layout-2 .text-1:before, .banner-section .banner-layout-4 .text-1:before, .banner-section .banner-layout-5 .text-1:before, .wpb_heading.wpb_progress_bar_heading:before, .sc-posts-layout_2 .gird-item .post-title:before, .widget-area aside .widget-title:before, .heading-special .widget-title:before, .woocommerce .shop-single-v1-section .images .onsale, .woocommerce .shop-single-v1-section .images .onnew {
  background-color: #ffa6a8; }

.woocommerce .woocommerce-info {
  border-top-color: #ffa6a8; }

.single-blog-content blockquote:before {
  color: #ffa6a8; }

.search-overlay .closeicon:hover:before, .search-overlay .closeicon:hover:after {
  background: #ffa6a8; }

.banner-section .banner-layout-1 .text-1, .banner-section .banner-layout-2 .text-1, .banner-section .banner-layout-1 .text-2, .banner-section .banner-layout-2 .text-2 {
  font-family: El Messiri, Helvetica, Arial, sans-serif; }
  .banner-section .banner-layout-1 .text-1:before {
    background: #ffa6a8; }
  .banner-section .banner-layout-3 .text-number {
    color: #ffa6a8; }

.error {
  border-color: #ffa6a8; }
  .error.placeholder {
    color: #ffa6a8; }
  .error:-moz-placeholder {
    color: #ffa6a8; }
  .error::-webkit-input-placeholder {
    color: #ffa6a8; }
  .error:-ms-input-placeholder {
    color: #ffa6a8; }

.page-links > span:not(.page-links-title), .page-links a:hover > span {
  color: #ffa6a8;
  border-color: #ffa6a8; }

.footer__arrow-top {
  color: #ffa6a8; }
  .footer__arrow-top:hover {
    color: #666; }

.wrapper-footer {
  background-color: #214ba0;
  color: #fff; }
  .wrapper-footer hr {
    background-color: #e6e6e6; }
  .wrapper-footer a {
    color: #fff; }
    .wrapper-footer a:hover {
      color: #52beed; }
  .wrapper-footer .widget-title {
      text-align:right;
    color: #fff;
    font-size: 30px; 	
    font-weight:   500;
	padding:       0 0 30px;
	margin-bottom: 0;}
  .wrapper-footer .widget-social a:hover {
    border-color: #ffa6a8;
    color: #ffa6a8; }
    .wrapper-footer .textwidget {
        text-align:right;
        direction:rtl;
    }
    .wrapper-footer ul li {
	padding-bottom: 9px;
}
.header-hp-1.style-header-hp-1 {
  /*background: rgba(255, 255, 255, 1);*/ 
}
  .header-hp-1 .logo {
    width: 140px; }

.comments-area .comment-respond .form-submit input#submit {
  background: #666;
  color: #fff; }
  .comments-area .comment-respond .form-submit input#submit:hover {
    background: #333;
    color: #fff; }

.woocommerce .woocommerce-error, .woocommerce-page .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce-page .woocommerce-info, .woocommerce .woocommerce-message, .woocommerce-page .woocommerce-message {
  border-top-color: #ffa6a8; }
  .woocommerce .woocommerce-message:before, .woocommerce-page .woocommerce-message:before {
    color: #ffa6a8; }

.au-btn, .woocommerce a.button.alt, .woocommerce .button.wc-backward, .woocommerce button.button, .woocommerce input.button, .sc-product-showcase .inner-item-product a.button, .woocommerce .button.wc-forward, .woocommerce .woocommerce-info a.button, .woocommerce #review_form #respond .form-submit input, .woocommerce-wishlist .wishlist_table .product-add-to-cart .button {
  color: #666;
  border: 1px solid #666; }
  .au-btn:hover, .woocommerce a.button.alt:hover, .woocommerce .button.wc-backward:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .sc-product-showcase .inner-item-product a.button:hover, .woocommerce .button.wc-forward:hover, .woocommerce .woocommerce-info a.button:hover, .woocommerce #review_form #respond .form-submit input:hover, .woocommerce-wishlist .wishlist_table .product-add-to-cart .button:hover {
    background: #333;
    color: #fff;
    border: 1px solid #333; }

.wishlist_table tr td.product-stock-status span.wishlist-in-stock {
  color: #ffa6a8; }

.woocommerce .woocommerce-cart-form .shop_table tbody .actions > button, .woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
  background: #333;
  color: #fff;
  border: 1px solid #333; }
  .woocommerce .woocommerce-cart-form .shop_table tbody .actions > button:hover, .woocommerce #payment #place_order:hover, .woocommerce-page #payment #place_order:hover {
    background: #666;
    color: #fff;
    border: 1px solid #666; }

.woocommerce .woocommerce-checkout-review-order table tfoot .woocommerce-Price-amount, .woocommerce .woocommerce-cart-form .shop_table tbody .cart_item .product-subtotal {
  color: #ffa6a8; }

.woocommerce ul.products li.product .wrapper-content-item .cat_product a:hover, .woocommerce-page ul.products li.product .wrapper-content-item .cat_product a:hover, .woocommerce div.products li.product .wrapper-content-item .cat_product a:hover, .woocommerce-page div.products li.product .wrapper-content-item .cat_product a:hover, .woocommerce ul.products div.product .wrapper-content-item .cat_product a:hover, .woocommerce-page ul.products div.product .wrapper-content-item .cat_product a:hover, .woocommerce div.products div.product .wrapper-content-item .cat_product a:hover, .woocommerce-page div.products div.product .wrapper-content-item .cat_product a:hover {
  color: #ffa6a8; }
.woocommerce ul.products li.product .wrapper-content-item .woocommerce-loop-product_title a, .woocommerce-page ul.products li.product .wrapper-content-item .woocommerce-loop-product_title a, .woocommerce div.products li.product .wrapper-content-item .woocommerce-loop-product_title a, .woocommerce-page div.products li.product .wrapper-content-item .woocommerce-loop-product_title a, .woocommerce ul.products div.product .wrapper-content-item .woocommerce-loop-product_title a, .woocommerce-page ul.products div.product .wrapper-content-item .woocommerce-loop-product_title a, .woocommerce div.products div.product .wrapper-content-item .woocommerce-loop-product_title a, .woocommerce-page div.products div.product .wrapper-content-item .woocommerce-loop-product_title a {
    font-family: iransans, Raleway, Helvetica, Arial, sans-serif; }
  .woocommerce ul.products li.product .wrapper-content-item .woocommerce-loop-product_title a:hover, .woocommerce-page ul.products li.product .wrapper-content-item .woocommerce-loop-product_title a:hover, .woocommerce div.products li.product .wrapper-content-item .woocommerce-loop-product_title a:hover, .woocommerce-page div.products li.product .wrapper-content-item .woocommerce-loop-product_title a:hover, .woocommerce ul.products div.product .wrapper-content-item .woocommerce-loop-product_title a:hover, .woocommerce-page ul.products div.product .wrapper-content-item .woocommerce-loop-product_title a:hover, .woocommerce div.products div.product .wrapper-content-item .woocommerce-loop-product_title a:hover, .woocommerce-page div.products div.product .wrapper-content-item .woocommerce-loop-product_title a:hover {
    color: #ffa6a8; }

.widget_shopping_cart .widget_shopping_cart_content .buttons a:hover {
  color: #ffa6a8;
  background: transparent; }

#canvas-btn span {
  border-bottom: 2px solid #333; }
  #canvas-btn span:before, #canvas-btn span:after {
    background: #333; }

.widget_shopping_cart .minicart_hover .icon-bag {
  background: #333; }

.widget_shopping_cart .minicart_hover .cart-items-number span.wrapper-items-number {
  color: #333; }

@media (min-width: 1025px) {
  .header-hp-1 .menu-desktop-inner .main-menu .navmenu > .menu-item > a {
    text-transform: uppercase;
    color: #333;
    font-weight: 400;
    font-size: 14px;
    /* ali comment
        font-weight: 500;
    font-size: 15px;*/ }
    .header-hp-1 .menu-desktop-inner .main-menu .navmenu > .menu-item > a:before {
      background: #ffa6a8; }
    .header-hp-1 .menu-desktop-inner .main-menu .navmenu > .menu-item.current-menu-item > a, .header-hp-1 .menu-desktop-inner .main-menu .navmenu > .menu-item:hover a, .header-hp-1 .menu-desktop-inner .main-menu .navmenu > .menu-item.current-menu-parent > a {
      /*    ali comment
          color: #fff;*/ }
    .header-hp-1 .menu-desktop-inner .main-menu .navmenu > .menu-item .sub-menu {
      color: #666;
      background: #fff; }
    .header-hp-1 .menu-desktop-inner .main-menu .navmenu > .menu-item .sub-menu li.current-menu-item > a {
      color: #ffa6a8; }
      .header-hp-1 .menu-desktop-inner .main-menu .navmenu > .menu-item .sub-menu li:hover a {
        color: #666; }
        .header-hp-1 .menu-desktop-inner .main-menu .navmenu > .menu-item .sub-menu li:hover a:hover {
          color: #ffa6a8; }
    .header-hp-1 .menu-desktop-inner .main-menu .navmenu > .menu-item .sub-menu a {
      font-weight: 500;
      font-size: 15px;
      color: #666; }
      .header-hp-1 .menu-desktop-inner .main-menu .navmenu > .menu-item .sub-menu a:before {
        background: #ffa6a8; } }

@media only screen and (max-width: 1024px) {
  .header-hp-1 .hamburger--spin .hamburger-inner {
    background-color: #333; }
    .header-hp-1 .hamburger--spin .hamburger-inner:before, .header-hp-1 .hamburger--spin .hamburger-inner:after {
      background-color: #333; }
    .header-hp-1 .menu-desktop-inner .main-menu {
      background-color: #fff; }
    .header-hp-1 .menu-desktop-inner .main-menu ul li {
      border-top: 1px solid #e9e9e9; }
      .header-hp-1 .menu-desktop-inner .main-menu ul li .show-submenu-mobile {
        color: #333; }
      .header-hp-1 .menu-desktop-inner .main-menu ul li.current-menu-item > a, .header-hp-1 .menu-desktop-inner .main-menu ul li > a:hover, .header-hp-1 .menu-desktop-inner .main-menu ul li.current-menu-parent > a {
        color: #000; }
      .header-hp-1 .menu-desktop-inner .main-menu ul li a {
        background-color: #fff;
        color: #333; }
      .header-hp-1 .menu-desktop-inner .main-menu ul li:last-child {
        border-bottom: 1px solid #e9e9e9; }
      .header-hp-1 .menu-desktop-inner .main-menu ul li.menu-item-has-children .sub-menu li a {
        background-color: #f2f2f2; }
    .header-hp-1 .logo {
      width: 100px; } }

@media screen and (min-width: 768px) {
    /*.content-area .row {
        display: block !important;
    }
    .content-area:after {
        content: '';
        clear: both;
        display: block;
    }*/
}
@media (max-width: 767.98px) {
  h2.special-heading, .wpb_heading.wpb_progress_bar_heading, .related > h2, .up-sells > h2, .heading-special .widget-title, .breadcrumb-section .heading_primary {
    font-size: 40px; }

  .woocommerce .shop-single-v1-section .summary .price {
    font-size: 25px; } }


@media (max-width: 380px) {
  h1, .single .content-area .wrapper-blog-content .entry-title, .breadcrumb-section .heading_primary, .related > h2, .up-sells > h2 {
    font-size: 30px; }

  h2, h3.special-heading {
    font-size: 25px; }

  h3 {
    font-size: 22px; }

  h4, .content-area .wrapper-blog-content .entry-title {
    font-size: 18px; }

  h5 {
    font-size: 16px; } }
.wrapper-container { 
    background-color: #fff; }